body {
	margin: 50px 0 50px 0 ;
	padding: 0;
	/* background-color: #ffffff;  */
	background-color: #98fb98; 
	/* background-image: url(haikei2.jpg); */
	/* background-repeat: repeat; */
	color: #003300;
	background-image: url(haikei5.jpg);
	background-repeat: repeat;

}

#zentai{
	width: 850px;
	margin: 0 auto;
	background-color: #eeeeee;
	border-style: solid;
	border-width: 2px;
	border-color: #555555;
}

#zentai #youmu{
	position:absolute;
	top: 30px;
	right: 50px;
	z-index:2;
}

#header {
	margin: 30px 0 30px 60px;
/*	width: 100%;
	height: 100px;  */
	background-color: #eeeeee;   

/*	background-position: right;  */

}
#header p{
	padding-top: 35px;
	padding-left: 150px;
	letter-spacing: 1em;
}

/* ===== 左メニュー ===== */
#leftmenu {
	float: left;
	width: 130px;
	padding-top: 20px;
	border-bottom: 1px solid #77b60a;
	background-color: #dcdcdc;
}
#leftmenu a {
	display: block;
	padding: 10px 10px 10px 20px;
	border-top: 1px solid #77b60a;
	width: 120px;
	line-height: 100%;
}
#leftmenu a:link, .leftmenu a:visited {
	background-image: url(images/05_leftmenu.gif);
	background-repeat: repeat-y;
	background-position: left;
	color: #4378b6;  
}
#leftmenu a:hover{
	background-image: url(images/05_leftmenu.gif);
	background-repeat: repeat-y;
	background-position: right;
	color: #e36d4a; 
}

/* ===== メインエリア ===== */
#main {
	float: left;
/*	margin-left: 150px;   
	padding: 50px;       */
	width: 670px;
	background-color: #faebd7;

}
h1 {
	margin: 20px 0 10px 0;
	padding: 0;
}
#main h2 {
	margin: 20px 0 10px 30px;
	padding: 0 0 0 5px;
	border-left: 10px solid #8b4513;
	color: #8b4513;
	font-size: 140%;
	font-weight: bold;
	line-height: 100%;
}
#main h3 {
/*	clear: left;
	margin: 0 0 0.5em 0;
	padding: 0 0 0 5px;     */
	margin: 20px 0 10px 30px;
	padding: 0 0 0 5px;
	border-left: 10px solid #c6da87;
	color: #008955;
	font-size: 120%;
	font-weight: bold;
	line-height: 100%;
}
#main p {
	margin: 20px 0 0 60px;
	padding: 0;

}
#main table {
	margin: 20px 0 0 60px;
	padding: 0;

}
#main a {
	margin: 0px 0 0 0px;
	font-weight: bold;
	text-decoration: none;
}

#main photo {
	float: left;
	padding-bottom: 10px;
}

#main ul {
	list-style-type: square;
	margin: 5px 0 0 40px;
}

/* ===== 定義リスト ===== */
dl {
	margin: 0 0 0 210px;
	padding: 0;
}
dt {
	padding-left: 10px;
	background-image: url(images/dot.gif);
	background-repeat: no-repeat;
	font-weight: bold;
	line-height: 100%;
}
dd {
	margin-left: 2em;
}
#footer{
	clear: both;
	width: 100%;
	margin: 15px 0 10px 0;
	font-size: x-small;
	text-align: center;
}